From: Vernon Schryver <[email-masked]>
Date: Fri, 26 May 2000 14:49:01 -0600 (MDT)

Before dealing with him, please note that Mr. John Brusa says the 
following about his spam:

] Business is very successful. I'm sorry you feel the way you do.
] Best of luck to you.

Please also note:
    traceroute to mriexec.com (207.231.93.10) 
    11  gw7-QUIKNET-DOM.scrl.eli.net (209.210.249.214)  173.689 ms
    12  rtr10.fe1-0.core.router.quiknet.com (207.183.249.244)  171.209 ms
    13  192.168.10.46 (192.168.10.46)  177.294 ms
    14  rtr2.e0.rsvl.edge.router.quiknet.com (207.183.227.130)  193.823 ms
    15  mrigate.rsvl.dsl.quiknet.com (207.231.93.10)  216.778 ms

Over the years I've found [email-masked] reasonably responsive.
I don't remember quiknet.com off hand, but that and the fact that
they maintain an [email-masked] mailbox are good signs.

Vernon Schryver    [email-masked]